ruby-poppler-dbg 1.0.3-1build1 (armel binary) in ubuntu quantal

 Poppler is a PDF rendering library based on xpdf PDF viewer. This package
 contains ruby bindings for Poppler.
 .
 This package contains the debugging symbols.

Details

Package version:
1.0.3-1build1
Source:
"ruby-gnome2" 1.0.3-1build1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships